AVG-1841 log

Package jenkins
Status Not affected
Severity High
Type denial of service
Affected 2.285-1
Fixed 2.286-1
Current 2.317-1 [community]
Ticket None
Created Tue Apr 20 19:03:13 2021
Issue Severity Remote Type Description
CVE-2021-28165 High Yes Denial of service
When using SSL/TLS with Jetty, either with HTTP/1.1, HTTP/2, or WebSocket, the server may receive an invalid large (greater than 17408) TLS frame that is...
References
https://www.jenkins.io/security/advisory/2021-04-20/
https://github.com/advisories/GHSA-26vr-8j45-3r4w